/*
Theme Name: Puerta Del Sol
Description: Child theme for Uncode theme
Author: C. Wassmann at Ensegna.com
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: ptasol
*/

/* ---
Custom styling by C.Wassmann at ensegna.com
--- */


/* ---  FIX PROVISIONAL UNCODE 2.8.5 DUPLICA INIT HEADER  ---  */
/* ---------  DEPRECATED  ---------  */
body.fixprovi .sections-container .row-breadcrumb:nth-of-type(2),
body.fixprovi .sections-container article.page-body:nth-of-type(2) { display: none !important; }

/* ---  HEADER  ---  */
body.uncode-loaded:not(.navbar-hover) header .menu-container { background: #fff url(/wp-content/uploads/logo-header-bck.jpg) top left no-repeat; }
.navbar-main ul#menu-main-menu li a { max-height: 40px; }
.navbar-main ul#menu-main-menu > li + li a { border-left: 1px solid #626262; padding-left: 18px; }
.navbar-main ul.drop-menu li a { border-left: 0 !important; }

@media (min-width: 960px) {
	.menu-horizontal ul.menu-smart>li>ul:not(.mega-menu-inner):not(.unmenu-inner-ul), 
	.menu-horizontal ul.menu-smart > li > ul:not(.mega-menu-inner) { width: 300px !important; }
	.submenu-dark .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover, 
	.submenu-dark .menu-smart ul li.active > a { /*color: #303133 !important;*/ background-color: unset !important; }
}
@media screen and ( min-width: 480px ) {
	body.uncode-loaded:not(.navbar-hover) header .menu-container { background-size: auto 140%; }
	#main-logo { padding-left: 120px; transition: padding .3s linear; }
	.shrinked #main-logo { padding-left: 80px; }
}
@media screen and ( max-width: 479px ) {
	body.uncode-loaded:not(.navbar-hover) header .menu-container { background-position: -30px 20px; /*background-size: auto 100%;*/ background-size: 270px auto; }
	body[class*=hmenu] div:not(.menu-accordion)>ul.menu-smart>li { text-align: center; }
	.menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link):not(.vc_control-btn) { font-size: 14px !important; }
	#main-logo { padding-left: 3em; }
	.main-menu-container { background-color: #313131; }
	body:not(.hmenu-center-split) .menu-horizontal-inner .navbar-nav:not(:first-child) .menu-smart { padding-bottom: 25px; }
	body:not(.hmenu-center-split) .menu-horizontal-inner .navbar-nav:not(:first-child) .menu-smart i.fa-dropdown { display: none; }
	.menu-smart i.fa-angle-right { display: none; }
	.navbar-main ul#menu-main-menu>li+li a { border-left: 0; padding-left: 36px; }
}
@media screen and ( max-width: 330px ) {
	#main-logo .main-logo { padding: 6px 0; }
}

/* ---  GENERIC  ---  */
.post-info .author-info,
.d-none { display: none !important; }
a.hoverblk:hover { color: #000000 !important; }
.row-breadcrumb.row-breadcrumb-light { border-color: #3eb73e; background-color: #3eb73e; }
.row-breadcrumb .row-parent { padding: 10px 36px !important; }
.row-breadcrumb.text-center .breadcrumb { margin-top: 0; }
.wmargintopcero { margin-top: 0 !important; }
.row-breadcrumb.row-breadcrumb-light .breadcrumb-title { display: none; }
.style-light .breadcrumb > li.current, 
.style-light .breadcrumb > li a { color: #fff; font-size: 15px; font-family: 'Cinzel'; font-weight: 400; text-transform: uppercase; white-space: nowrap; }
.style-light .breadcrumb > li a:hover { color: #303133 !important; }
.breadcrumb li { margin: 0 5px; }
.breadcrumb > li + li:not(.paged) { border-left: 1px solid #626262; }
.breadcrumb > li + li:not(.paged):before { content: ""; }
.style-light .btn-default.btn-outline.btninscrip { background-color: #fff !important; }
.home-proximos .btn-container .custom-link { color: #303133 !important; }
.home-pasados .btn-container .custom-link:hover { color: #303133 !important; }
@media screen and ( max-width: 767px ) {
	body, p, li, dt, dd, dl, address, label, pre, code { font-size: 1.02em !important; }
	.ptasolinscrip:not(.conmargins) .main-container .row-container:nth-child(2) .row-parent, 
	.wmargmobile .single-h-padding { padding-left: 0px !important; padding-right: 0px !important; }
	.row-breadcrumb .row>*:not(:first-child) { margin: 9px 0 5px !important; text-align: left; }
	/*.breadcrumb li:not(.current):not(:first-child) { display: none; }*/
	.breadcrumb li:not(.current) { display: none; }
	.breadcrumb li.current { font-size: 0.8rem !important; border: 0 !important; margin: 0 !important; }
	.breadcrumb li.current:before { padding: 0 !important; }
}

/* ---  BLOG  ---  */
body.archive .vc_custom_heading_wrap.noticiastitle, 
body.blog .vc_custom_heading_wrap.notnotistitle { display: none !important; }
body.archive .vc_custom_heading_wrap.notnotistitle { margin-top: 0 !important; }
.ptasolblog .style-light .btn-default, 
.ptasolblog .tmb-light .t-entry-text .btn-default { color: #3eb73e !important; background-color: transparent !important; border-color: #3eb73e !important; }
.ptasolblog .style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover, 
.ptasolblog .t-entry-text .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover { color: #fff !important; background-color: #3eb73e !important; border-color: #3eb73e !important; }
.ptasolblog .style-light a { color: #3eb73e; }
.ptasolblog .style-light a:hover { color: #303133 !important; }
.ptasolblog .post-info { font-family: Roboto; font-weight: 400; letter-spacing: 0em; text-transform: initial; font-size: 14px; }
.ptasolblog .style-light .post-info a { color: #3eb73e; }
.ptasolblog .post-info .author-info { display: none !important; }
.ptasolblog .tmb .t-entry-text p { display: inline-block; margin-right: 20px !important; }
.ptasolblog .tmb .t-entry p.t-entry-readmore .btn { margin: 15px 0px 0px 0px; }
body.single-post .style-light .post-info a { color: #3eb73e !important; }
body.single-post .style-light .post-info a:hover, 
body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn-text-skin):hover:not(.btn), 
body.textual-accent-color .post-content ul:not(.menu-smart):not(.nav-tabs):not(.pagination) a:not(.btn-text-skin):hover:not(.btn) { color: #000000 !important; }
body.archive .breadcrumb.header-subtitle { font-size: 0 !important; }
body.archive .breadcrumb.header-subtitle li.paged { display: none !important; }
.owl-carousel-wrapper.ptasolblog, 
.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter, 
.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter .owl-carousel { position: unset !important; }
.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter .owl-prev { display: block; margin-left: 0 !important; left: -56px !important; top: 80px !important; opacity: 1; }
.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter .owl-next { display: block; margin-right: 0 !important; right: -56px !important; top: 80px !important; opacity: 1; }
.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter .owl-prev.disabled, 
.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter .owl-next.disabled { opacity: .2 !important; }
.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter .style-light .owl-nav-container { color: #000 !important; position: unset !important; }
.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter .style-light .owl-nav-container i { font-size: 40px; position: unset !important; top: unset !important; width: auto; }

@media screen and ( max-width: 480px ) {
	.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter .owl-prev { left: -39px !important; }
	.owl-carousel-wrapper.ptasolblog .owl-carousel-container.single-gutter .owl-next { right: -39px !important; }
}

/* --- TABS --- */
.ptasoltabs .nav-tabs { border: 0; }
.ptasoltabs .nav-tabs > li > a { border-right: 1px solid #fff; padding: 10px 14px; }
.ptasoltabs .nav-tabs > li:last-child > a { border-right: 0; }
.ptasoltabs .nav-tabs > li > a span { font-size: 18px !important; }
.ptasoltabs .nav-tabs > li.active > a, 
.ptasoltabs .nav-tabs > li > a:hover { color: #000 !important; }

/* --- SPORTPRESS --- */
.btncircuitoblog { position: relative; z-index: 10; margin-bottom: 30px; }
.btncircuito.desktop { position: absolute; right: 0; z-index: 10; }
.ptasolcircuit .sp-data-table th { 
	background-color: #3eb73e !important; color:  #fff !important; font-size: 14px !important; padding: 5px 10px !important; border: none !important; 
	white-space: nowrap; line-height: 1.5 !important; 
}
.ptasolcircuit .sp-data-table th b { color:  #fff !important; font-size: 14px !important; font-weight: 500 !important; }
.ptasolcircuit .sp-data-table th.data-total, 
.ptasolcircuit .sp-data-table th.data-neto, 
.ptasolcircuit .sp-data-table th.data-totalstableford { background-color: #266626 !important; }
.ptasolcircuit .sp-data-table th.data-club, 
.ptasolcircuit .sp-data-table td.data-club{ text-align: left !important; }
.ptasolcircuit .sp-data-table td { 
	border-color: transparent !important; font-size: 15px !important; font-family: Cinzel,Roboto; color: #222 !important; padding: 5px 10px !important; line-height: 1.5 !important; 
}
.ptasolcircuit .sp-data-table td.data-neto, 
.ptasolcircuit .sp-data-table td.data-totalstableford { font-weight: 600 !important; }
.ptasolcircuit .sp-data-table td.data-total, 
.ptasolcircuit .sp-data-table td.data-neto, 
.ptasolcircuit .sp-data-table td.data-totalstableford { background-color: rgb(220 220 220 / 40%); }
.ptasolcircuit .sp-data-table td.data-name { max-width: 370px !important; }
.ptasolcircuit .sp-data-table td.data-name, 
.ptasolcircuit .sp-data-table td.jugadores { font-size: 17px !important; text-align: left !important; }
.ptasolcircuit .sp-data-table td.jugadores.berni { font-size: 15px !important; }
.ptasolcircuit .sp-data-table th:first-of-type { text-align: left !important; }
.ptasolcircuit .sp-data-table tbody tr:nth-child(odd) { background-color: #e7e7e7 !important;  }
.ptasolcircuit .sp-data-table tbody tr:hover, 
.ptasolcircuit .sp-data-table tbody tr.wselected { background-color: #f8fe00 !important; }
.ptasolcircuit .sp-data-table .barra { padding: 0 !important; border-radius: 20rem; max-height: 16px; max-width: 16px; height: 16px; width: 16px; }
.ptasolcircuit .sp-data-table .barra.barra-am { background-color: #ffcc00; }
.ptasolcircuit .sp-data-table .barra.barra-ve { background-color: #3eb73e; }
.ptasolcircuit .sp-data-table .barra.barra-ro { background-color: #ff0000; }
.ptasolcircuit .sp-data-table .barra.barra-az { background-color: #2196f3; }

@media screen and ( min-width: 767px ) {
	.btncircuito.mobile { display: none; }
}
@media screen and ( max-width: 480px ) {
	/*.ptasolcircuit .sp-data-table th, 
	.ptasolcircuit .sp-data-table td { padding: 5px !important; }*/
	.ptasolcircuit .text-left.nav-tabs > li > a { padding: 0 17px 18px 0 !important; font-size: 15px !important; }
	.ptasolcircuit .sp-data-table th:not(.data-rank):not(.data-name):not(.data-total):not(.data-totalstableford):not(.data-neto), 
	.ptasolcircuit .sp-data-table td:not(.data-rank):not(.data-name):not(.data-total):not(.data-totalstableford):not(.data-neto):not(.jugadores):not(.suma) { display: none !important; }
}
@media screen and ( max-width: 767px ) {
	.btncircuito.desktop { display: none; }
	.ptasolcircuit .sp-data-table th, 
	.ptasolcircuit .sp-data-table td { padding: 5px !important; }
	/*.ptasolcircuit .sp-data-table th:not(.data-rank):not(.data-name):not(.data-total):not(.data-totalstableford):not(.data-neto), 
	.ptasolcircuit .sp-data-table td:not(.data-rank):not(.data-name):not(.data-total):not(.data-totalstableford):not(.data-neto):not(.jugadores):not(.suma) { display: none !important; }*/
	.ptasolcircuit .sp-data-table td { font-size: 12px !important; }
	.ptasolcircuit .sp-data-table td.data-name, 
	.ptasolcircuit .sp-data-table td.jugadores { font-size: 12px !important; }
}

/* ---  LOGIN, USERS  ---  */
.ptasolform.single-top-padding { padding-left: 36px; padding-right: 36px; }
.ptasolform .um .um-field-label label, 
.um-account .um-account-main label { color: #303133; font-weight: 300; font-size: 18px !important; }
.ptasolform .um .um-form input[type=text], 
.ptasolform .um .um-form input[type=search], 
.ptasolform .um .um-form input[type=tel], 
.ptasolform .um .um-form input[type=password], 
.ptasolform .um .um-form textarea, 
.ptasolform .um .um-form input[type=text], 
.ptasolform .um .um-form input[type=search], 
.ptasolform .um .um-form input[type=tel], 
.ptasolform .um .um-form input[type=password], 
.ptasolform .um .um-form textarea { color: #303133; border: 1px solid #3eb73e !important; }
.ptasolform .um-field-checkbox-option, 
.ptasolform .um-field-radio-option { color: #303133 !important; font-size: 15px !important; }
.ptasolform .um-field-checkbox:not(.um-field), 
.ptasolform .um-field-radio:not(.um-field) { margin: 8px 0 25px !important; }
.ptasolform .um input[type=submit].um-button, 
.ptasolform .um input[type=submit].um-button:focus, 
.ptasolform .um a.um-button, 
.ptasolform .um a.um-button.um-disabled:hover, 
.ptasolform .um a.um-button.um-disabled:focus, 
.ptasolform .um a.um-button.um-disabled:active { background: #303133 !important; border: 1px solid #303133 !important; border-radius: 2px !important; }
.ptasolform .um input[type=submit].um-button:hover { background: transparent !important; color: #303133 !important; }
.ptasolform a.um-link-alt { color: #3eb73e !important; }
.ptasolform p.um-notice.err, 
.ptasolform .um-field-error { background: #ccc; color: #ff0000; }
.um-account.um-editing { background-color: #f7f7f7; padding: 40px; }
.um-account .um-account-profile-link { display: none !important; }
.um-account .um-account-name a { font-weight: 400; }
.um-account .um-account-side li { background: #fff; border: 1px solid #eee; }
.um-account .um-account-side li a span.um-account-icon { border-right: 0 !important; }
.um-account .um-account-side li a span.um-account-title { color: #000; font-weight: 400; }
.um-account .um-account-side li a.current span.um-account-title, 
.um-account .um-account-side li a.current span.um-account-icon { color: #3eb73e; }
.um-account .um-account-main div.um-account-heading { font-weight: 400; color: #000; font-family: Cinzel,Roboto; letter-spacing: .04em; margin-bottom: 30px !important; }
.um-account .um-account-main { padding: 0 0 0 3em; }
.um_request_name { display: none !important; }

@media screen and ( max-width: 480px ) {
	.ptasolform.single-top-padding { padding-left: 0; padding-right: 0; }
}

/* ---  INSCRIPCIONES  ---  */
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-wrapper { border: 0; max-width: 100%; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-details-wrapper { width: 70%; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-actions-wrapper { border-left: 0; width: 25%; margin-left: 5%; align-items: baseline; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp, 
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-form-wrapper { padding: 50px; width: 100%; margin: 0; }
.ptasolinscrip .event-tickets .tribe-common-g-row--gutters .tribe-common-g-col { padding: 0; background-color: #fff; }
.ptasolinscrip .event-tickets .tribe-common-g-row--gutters .tribe-common-g-col > div, 
.ptasolinscrip .event-tickets .tribe-common-g-row--gutters .tribe-common-g-col > div > div { margin: 0; }
.ptasolinscrip .event-tickets .tribe-common-g-row--gutters .tribe-common-g-col p { font-family: Roboto,Roboto; font-weight: 300; color: #303133; }
.ptasolinscrip .event-tickets .tribe-common-g-row--gutters .tribe-common-g-col p b { color: #3eb73e; }
.ptasolinscrip .event-tickets .tribe-common-g-row--gutters .tribe-common-g-col p b:first-of-type { margin-top: 20px; display: inline-block; }
.ptasolinscrip .event-tickets .tribe-common-h2 { display: none; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-actions-rsvp-going { margin-top: 0; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-actions .tribe-common-c-btn { 
	max-width: 100%; color: #fff !important; background-color: #3eb73e; border: 1px solid #3eb73e; border-radius: 2px; 
}
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-actions .tribe-common-c-btn:hover { color: #3eb73e !important; background-color: transparent !important; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-actions-button-not-going { 
	width: 100%; color: #303133; background-color: transparent; border: 1px solid #303133; border-radius: 2px; padding: 13px 20px; font-weight: 500 !important;
	font-family: Cinzel,Roboto !important; letter-spacing: .1em; text-transform: uppercase; 
}
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-actions-button-not-going:hover { color: #fff !important; background-color: #303133 !important; border-bottom: inherit; }
.ptasolinscrip .tribe-common .tribe-common-c-svgicon { color: #000 !important; }
.ptasolinscrip .tribe-common .tribe-common-h5, 
.ptasolinscrip .tribe-common .tribe-common-h6 { font-family: Roboto,Roboto; font-weight: 300; color: #303133; letter-spacing: 0; }
.ptasolinscrip .event-tickets .tribe-tickets__form input[type=text], 
.ptasolinscrip .event-tickets .tribe-tickets__form input[type=email], 
.ptasolinscrip .event-tickets .tribe-tickets__form input[type=number], 
.ptasolinscrip .event-tickets .tribe-tickets__form select, 
.ptasolinscrip .event-tickets .tribe-tickets__form textarea { 
	font-family: Roboto,Roboto; font-weight: 300; color: #303133; border: 1px solid #3eb73e !important; border-radius: 2px; padding: 8px; 
}
.ptasolinscrip .event-tickets .tribe-tickets__form .tribe-tickets__form-field-label, 
.ptasolinscrip .event-tickets .tribe-tickets__form label { color: #303133; font-weight: 300; font-size: 18px !important; }
.ptasolinscrip .event-tickets .tribe-tickets__form .tribe-tickets__form-field { display: inline-block; width: 17%; }
.ptasolinscrip .event-tickets .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field { width: 25%; margin-right: 20px; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-form-buttons { display: inline-block; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-form-buttons button.tribe-common-c-btn { 
	max-width: 100%; color: #fff !important; background-color: #3eb73e; border: 1px solid #3eb73e; border-radius: 2px; padding: 8px 17px; 
	font-family: Cinzel,Roboto !important; font-weight: 500; letter-spacing: .1em; text-transform: uppercase; font-size: 14px; 
}
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-form-buttons button.tribe-common-c-btn:hover { color: #3eb73e !important; background-color: transparent !important; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-message { 
	background-color: #3eb73e; border-radius: 0; color: #fff; font-size: 18px; font-family: Roboto,Roboto; padding: 20px 40px !important; 
}
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-message--success-icon { display: none; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-actions-success-going-check-icon { background-color: #3eb73e; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-actions-success-going-text { font-family: Roboto,Roboto; font-weight: 400; }
.ptasolinscrip .tribe-link-view-attendee { display: none; }
.ptasolinscrip .tribe-tickets__rsvp-attendance { position: absolute; right: 50px; border: 1px solid #ccc; padding: 20px; bottom: 160px; width: 22.7%; text-align: center; }
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-form-button--cancel { 
	color: #303133; border: 1px solid #303133; border-radius: 2px; font-weight: 500 !important; font-family: Cinzel,Roboto !important; 
	letter-spacing: .1em; text-transform: uppercase; padding: 8px 17px; margin-left: 0; 
}
.ptasolinscrip .event-tickets .tribe-tickets__rsvp-form-button--cancel:hover { color: #fff !important; background-color: #303133 !important; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-common-g-col { padding: 50px; background-color: #fff; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__rsvp-ar-form { padding: 0; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters header .tribe-common-h5,
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-common-h5 { font-family: Cinzel,Roboto !important; letter-spacing: .1em; font-size: 19px; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field { width: 47.5%; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field:nth-child(3), 
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field:nth-child(5), 
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field:nth-child(8) { margin-right: 0; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field:nth-child(6), 
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field--radio { width: 100%; display: contents; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form label, 
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field--radio header span { font-family: Roboto,Roboto; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__rsvp-form-buttons { margin-top: 25px; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__rsvp-ar-sidebar { padding: 0; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__rsvp-ar-quantity { margin-top: 20px !important; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-common-h--alt { font-weight: inherit; font-family: inherit; font-size: inherit; color: inherit; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .event-tickets .tribe-tickets__rsvp-ar-quantity-input-number { border-radius: 2px; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters ul.tribe-tickets__rsvp-ar-guest-list.tribe-common-h6 { padding: 0; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters ul.tribe-tickets__rsvp-ar-guest-list.tribe-common-h6 .tribe-tickets__rsvp-ar-guest-list-item:not(:first-of-type) { 
	margin-top: 5px; 
}
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__rsvp-ar-quantity-input input[type=number] { font-family: Roboto,Roboto; font-weight: 400; }
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form label .licencia-comment { 
	color: #303133; font-family: inherit; font-size: 14px !important; font-weight: 300; font-style: italic; 
}
.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form label .nosocio-comment { 
	border-top: 1px dashed #ccc; margin-top: 40px; padding: 30px 0 20px; font-size: 14px; font-style: italic; 
}

/* PARA MODAL TIPO TYPEFORM */
.ptasolinscrip.ptasolmodal .event-tickets .tribe-tickets__rsvp-actions-wrapper, 
.ptasolinscrip.ptasolmodal .tribe-tickets__rsvp-attendance { display: none !important; }
.ptasolinscrip.ptasolmodal .tribe-tickets__rsvp-availability { float: right; }
.ptasolinscrip.ptasolmodal .tribe-tickets__rsvp-availability span.tribe-tickets__rsvp-availability-days-to-rsvp { font-size: 15px; font-style: italic; margin-top: -20px; display: block; }
.ptasolinscrip.ptasolmodal .ptasolright { position: absolute; right: 50px; top: 40%; width: 22.7%; text-align: center; }
.ptasolinscrip.ptasolmodal .ptasolright a { 
	display: block; color: #fff !important; background-color: #3eb73e; border: 1px solid #3eb73e; border-radius: 2px; font-weight: 500 !important; 
    font-family: Cinzel,Roboto !important; letter-spacing: .1em; text-transform: uppercase; padding: 11px 20px; font-size: 14px; 
}
.ptasolinscrip.ptasolmodal .ptasolright a:hover { color: #3eb73e !important; background-color: transparent !important; }
.ptasolinscrip.ptasolmodal .modal-wrapper.styled { background-color: rgb(231 231 231 / 80%); }
.ptasolinscrip.ptasolmodal .modal-wrapper.styled .wp-post-modal { border: 5px solid #3eb73e; width: 100%; max-width: 1128px; }
.ptasolinscrip.ptasolmodal .modal-wrapper.styled .wp-post-modal iframe { max-height: 77vh; }
.ptasolinscrip.ptasolmodal .close-modal:focus { outline: 0; }
/* FIN PARA MODAL TIPO TYPEFORM */

@media screen and ( max-width: 480px ) {
	#rsvp-now.event-tickets { position: relative; width: calc(100% + 72px); left: -36px; }
}

@media screen and ( max-width: 767px ) {
	.ptasolinscrip .event-tickets .tribe-tickets__rsvp { /*padding: 1.1em;*/ padding-bottom: 100px; }
	.ptasolinscrip .event-tickets .tribe-tickets__rsvp-details-wrapper { width: 100%; display: block; }
	.ptasolinscrip .event-tickets .tribe-tickets__rsvp-actions-wrapper { width: 100%; margin-left: 0; }
	.ptasolinscrip .event-tickets .tribe-common-g-row--gutters .tribe-common-g-col p { text-align: left; font-size: 1em; }
	.ptasolinscrip .tribe-tickets__rsvp-attendance { left: 0; right: unset; left: 50px; bottom: 30px; width: 74%; }
	.ptasolinscrip .event-tickets .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field { width: 100%; }
	.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters .tribe-tickets__form .tribe-common-b2--min-medium.tribe-tickets__form-field { width: 100%; }
	.ptasolinscrip .event-tickets form.tribe-common-g-row--gutters ul.tribe-tickets__rsvp-ar-guest-list.tribe-common-h6 .tribe-tickets__rsvp-ar-guest-list-item:not(:first-of-type) { 
		margin-top: 0; 
	}
	.ptasolinscrip .event-tickets .tribe-tickets__rsvp-form-buttons button.tribe-common-c-btn { margin: 20px 0 0 0 !important; display: block; }
	.ptasolinscrip.ptasolmodal .ptasolright { position: initial; width: 100%; display: block; margin-top: 30px; }
	.ptasolinscrip.ptasolmodal .modal-wrapper.styled .wp-post-modal { margin-top: 110px; }
	.ptasolinscrip.ptasolmodal .modal-wrapper.styled .wp-post-modal iframe { max-height: 60vh; }
	.ptasolinscrip.ptasolmodal .tribe-tickets__rsvp-availability { float: initial; }
	.ptasolinscrip.ptasolmodal .tribe-tickets__rsvp-availability span.tribe-tickets__rsvp-availability-days-to-rsvp { margin-top: 30px; }
}

/* --- FOTOS TORNEOS --- */
@media screen and ( max-width: 560px ) {
	.tmb-overlay-anim.tmb .t-entry-visual:hover .t-entry-visual-overlay, 
	.tmb-overlay-anim.tmb .t-entry-visual:focus .t-entry-visual-overlay { opacity: 0 !important; }
}


/* --- PARTIDOS --- */
.ptasolpartido th, 
.ptasolpartido td { text-align: left !important; }
.ptasolpartido th.hoyohora { background: #e5e5e5 !important; color: #000 !important; font-weight: 600 !important; font-size: 16px !important; width: 85% !important; }
.ptasolpartido th.hoyohora.hoyo { width: 15% !important; }
.ptasolpartido th.hoyohora.indivi { width: 55% !important; }
.ptasolpartido th.hoyohora strong { font-family: Cinzel,Roboto; font-weight: 400; }
.ptasolcircuit .ptasolpartido .sp-data-table.iframeado { 
	width: 100%; font-family: 'Roboto','Helvetica',sans-serif;border-spacing: 0;background: #f4f4f4 !important; border: 1px solid #e5e5e5 !important; 
}
.ptasolcircuit .ptasolpartido .sp-data-table tr.jeaderdos th { background: #a5a5a5 !important; }
.ptasolpartido table td.jugatas div.jugatabuggy { display: inline-block !important; width: 15% !important; }
.ptasolpartido table td.jugatas div.jugata { display: inline-block !important; width: 85% !important; }
.ptasolpartido table td.jugatas div.tienebuggy { display: inline-block !important; width: 15% !important; font-weight: 400 !important; }
.ptasolpartido table td.jugatas div.jugataindividual { display: inline-block !important; width: 55% !important; padding: 0 3px !important; font-weight: 400 !important; }
.ptasolpartido table td.jugatas div.licen { display: inline-block !important; width: auto !important; padding: 0 15px !important; font-weight: 400 !important; }
.ptasolcircuit .sp-data-table.tadentro { border-collapse: inherit !important; }

@media screen and ( max-width: 767px ) {
	.ptasolcircuit .sp-data-table.tadentro th, 
	.ptasolcircuit .sp-data-table.iframeado th { font-size: 12px !important; }
	.btncircuito.desktop { display: none; }
	.ptasolcircuit .ptasolpartido .sp-data-table th:not(.data-rank):not(.data-name):not(.data-total):not(.data-totalstableford):not(.data-neto):not(.licen), 
	.ptasolcircuit .ptasolpartido .sp-data-table td:not(.data-rank):not(.data-name):not(.data-total):not(.data-totalstableford):not(.data-neto):not(.jugadores):not(.suma):not(.licen) { 
		/*display: inline-block !important;*/ display: table-cell !important; 
	}
	/*.ptasolcircuit .ptasolpartido .sp-data-table th.hoyohora { width: 50% !important; }
	/*.ptasolcircuit .ptasolpartido .sp-data-table th.hoyohora.iframeado { width: calc(50% - 10px) !important; }
	.ptasolcircuit .ptasolpartido .sp-data-table tr.jeaderdos th.buggy,
	.ptasolcircuit .ptasolpartido .sp-data-table tr.jeaderdos th.tienebuggy { /*width: 22% !important;*/ /*width: 17% !important; }*/
	/*.ptasolcircuit .ptasolpartido .sp-data-table tr.jeaderdos.iframeado th.tienebuggy { /*width: 22% !important;*/ /*width: calc(17% - 10px) !important; }
	.ptasolcircuit .ptasolpartido .sp-data-table tr.jeaderdos th.quebarras { width: 16% !important; }
	.ptasolcircuit .ptasolpartido .sp-data-table tr.jeaderdos.iframeado th.quebarras { width: calc(14% - 10px) !important; }
	.ptasolcircuit .ptasolpartido .sp-data-table tr.jeaderdos th.jugataindividual { /*width: 64% !important;*/ /*width: 78% !important; }
	.ptasolcircuit .ptasolpartido .sp-data-table.tadentro tr.jeaderdos th.jugataindividual { width: 67% !important; }*/
	.ptasolpartido table td.jugatas div.jugatabuggy, 
	.ptasolpartido table td.jugatas div.tienebuggy, 
	/*.ptasolpartido table td.jugatas.tienebuggy { /*width: 22% !important;*/ /*width: 17% !important; }
	.ptasolpartido table td.jugatas.iframeado.tienebuggy { /*width: 22% !important;*/ /*width: calc(17% - 10px) !important; }
	.ptasolpartido table td.jugatas.barrawrap { /*width: calc(14% - 10px) !important;*/ /*width: 16% !important; }
	.ptasolpartido table td.jugatas.iframeado.barrawrap { width: calc(14% - 10px) !important; }
	.ptasolpartido table td.jugatas div.jugata,
	.ptasolpartido table td.jugatas div.jugataindividual, 
	.ptasolpartido table td.jugatas.jugataindividual { width: 64% !important; }*/
}

@media screen and ( max-width: 480px ) {
	/*.ptasolcircuit .ptasolpartido .sp-data-table tr.jeaderdos.iframeado th.jugataindividual { width: calc(64% - 10px) !important; }*/
	.ptasolcircuit .ptasolpartido .sp-data-table tr.jeaderdos th { /*width: 78% !important;*/ background: #a5a5a5 !important; }
	/*.ptasolcircuit .ptasolpartido .sp-data-table.iframeado { width: 100% !important; }
	.ptasolcircuit .ptasolpartido .sp-data-table.iframeado > thead > tr:first-child th { width: calc(100% - 9px) !important; }
	/*.ptasolpartido table td.jugatas.iframeado { width: calc(100% - 10px) !important; }
	.ptasolpartido table td.jugatas { width: 100% !important; }
	.ptasolpartido table td.jugatas.iframeado.jugataindividual { width: calc(64% - 10px) !important; }*/
	.ptasolpartido table td.jugatas div.licen { display: none !important; }
}


/* ---  FOOTER  ---  */
footer .footer-center { padding-top: 75px; padding-bottom: 75px; }

@media screen and ( max-width: 480px ) {
	footer .footer-center { padding: 75px 40px; }
}

